html {
    box-sizing: border-box;
    font-family: sans-serif;
}

body {
    margin: 0;
}

*, *:before, *:after {
    box-sizing: inherit;
}

header {
    font-size: 18px;
    margin: 0 auto;
    padding: 16px 30px 0;
}

header a {
    color: #666666;
}

header div {
    margin-bottom: 16px;
}

h1 {
    text-align: center;
    color: coral;
}

h3 {
    color: #666666;
    margin-bottom: 0;
    margin-top: 10px;
}

footer {
    font-size: 15px;
    text-align: center;
    margin-top: 30px;
}

.projects {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    margin: 0 auto;
    overflow: hidden;
    padding: 32px 64px;
}

.project {
    width: calc(25% - 16px);
    background: #ffffff;
    box-shadow: 0 0 10px 2px rgba(0,0,0,0.2);
    height: 250px;
    justify-content: center;
    list-style: none;
    margin-bottom: 32px;
    padding: 16px;
    position: relative;
    transition: all 0.2s;
    border: 1px solid grey;
    border-radius: 5px;
}

.project a{
    text-decoration: none;
}

.project:hover {
    box-shadow: 0 0 15px 4px rgba(0,0,0,.05);
    transform: scale(1.1);
    z-index: 2;
}

.project img {
    -o-object-fit: cover;
    height: 150px;
    margin-left: 0;
    margin-top: 17px;
    object-fit: cover;
    width: calc(100% + 2px);
}

@media only screen and (max-width: 991px) {
    .project {
        width: calc(30% - 16px);
    }
}

@media only screen and (max-width: 767px) {
    header {
        padding: 30px 16px;
    }

    .projects {
        padding: 30px;
        display: flex;
        flex-wrap: wrap;
        flex-direction: row;
    }

    .project {
        width: 50%;
    }

}